@charset "shift_jis";

/***************************************************
	サンフェステ用スタイルシート
	monthry.css
	月間奉仕品レイアウトスタイル定義
***************************************************/

/* monthry/entry_monthry.html
------------------------------------------------------------ */

h4.subtitle_5{
	background-color: #fdfbd4;
	padding: 8px;
	margin: 10px 0 8px 0;
}
#contents.entry .main {
	padding: 5px 4px;
	border: 2px solid #e6e6e6;
}
#contents .category {
	background-color: #fd6828;
	color: #FFFFFF;
	font-size: 90%;
	padding: 0 0 0 5px;
}
#contents .category02{
	background-color: #757373;
	color: #FFFFFF;
	font-size: 90%;
	padding: 0 0 0 5px;
}
#contents .name01 {
	font-weight: bold;
	padding-top: 5px; 
}
#contents .name02 {
	font-size: 90%;
}
#contents .price {
	height: 88px;
	width: 88px;
	background: url(../img/event/monthly/monthly_star.jpg) top no-repeat ;
	display: block;
	line-height: 1.2;
	vertical-align:text-top;
}
#contents .price .price01 {
	padding: 30px 0 0 0;
	_padding:30px 0 0 5px ;
	text-align: center;
	_text-align: center;
	color: #fdd228;
	font-weight: bold;
	font-size: 120%;
	display: block;
}
#contents .price .price02 {
	text-align: center;
	_text-align: center;
	_padding:0 0 0 3px ;
	color: #FFFFFF;
	font-size: 5px;
	display: block;
	font-weight:bold;
}	
#contents .case {
	background-color: #EFEFEF;
	padding: 2px;
	font-weight: bold;
	text-align: center;
}
#contents .red{
	color: #FF3300;
	font-weight: bold;
}
}
#contents .blue{
	color: #0033FF;
	font-weight: bold;
}
#contents .y_line {
    background: url(../img/event/monthly/line02.gif) center top repeat-y;
}
#contents .x_line {
	background: url(../img/event/monthly/line.gif) right bottom repeat-x ;
}